@charset "utf-8";

/* CSS Document */

/*首页 - start*/

.perColumn { width: 100%; margin: 0 auto; overflow: hidden; }

.perContent { width: 1000px; margin: 0 auto; }

.perTitle { text-align: center; overflow: hidden; }

.perTitle a { display: block; }

/*Choose Us - start*/

.chooseUs { padding: 45px 0; background-color: #f6f5f5; }

.choose_fl { float: left; width: 448px; height: 328px; background-color: #9fd42e; padding-top: 36px; }

.choose_fl .video { overflow: hidden; margin-left: 25px; width: 367px; height: 233px; border: 2px solid #060001; }

.choose_fl .video a, .choose_fl .video embed { display: block; width: 367px; height: 233px; }

.choose_fl .video_txt { padding: 12px 0 0 25px; overflow: hidden; font-size: 16px; line-height: 26px; color: #333; }

.choose_fl .video_txt a { font-size: 18px; font-weight: bold; color: #333; }

.choose_fl .video_txt span { display: block; }

.choose_fr { float: right; width: 578px; margin-left: -26px; }

.choose_tit { overflow: hidden; padding-left: 46px; }

.choose_tit a { float: right; }

.choose_con { overflow: hidden; background-color: #333; width: 578px; height: 280px; margin-top: 18px; }

.choose_list { overflow: hidden; padding-left: 15px; font-size: 12px; line-height: 20px; color: #fff; }

.choose_list li { float: left; display: inline; width: 256px; overflow: hidden; margin: 15px 25px 0 0; }

.choose_list li h2 { font-size: 16px; line-height: 24px; color: #94c923; padding: 10px 0 8px; }

.choose_list li h2 a { color: #94c923; }

.choose_list li h2 a:hover { text-decoration: underline; }

.choose_i { float: left; overflow: hidden; height: 122px; padding-right: 12px; background: url(../img_shadow.png) right top no-repeat; }

.choose_i a, .choose_i img { display: block; width: 111px; height: 111px; }

/*Choose Us - end*/


/*Project Scheduling - start*/

.Scheduling { background: url(../bg1.jpg) repeat; padding: 30px 0 35px; }

.scheduling_fl { float: left; overflow: hidden; width: 745px; }

.scheduling_fl h1 { font-size: 40px; line-height: 48px; color: #333; }

.scheduling_fl h1 b { font-size: 26px; display: block; padding-top: 3px; }

.paiqi_list { width: 760px; overflow: hidden; font-size: 17px; line-height: 36px; color: #333; margin-top: 20px; }

.paiqi_list li { overflow: hidden; }

.paiqi_list li span { float: left; width: 212px; overflow: hidden; margin-right: 32px; background: url(../line.png) right center no-repeat; }

.paiqi_list li span.last { background: none; }

.scheduling_fr { float: right; width: 255px; overflow: hidden; padding-top: 28px; }

.scheduling_fr a { display: block; height: 74px; margin-top: 12px; }

/*Project Scheduling - end*/


/*Three Outsourcing System - start*/

.Outsourcing { padding: 35px 0 20px; border-bottom: 1px solid #d0d0d0; }

.systemCon { height: 450px; background: url(../img05.png) center top no-repeat; margin-top: 25px; position: relative; }

.system { font-size: 16px; line-height: 26px; color: #333; position: absolute; z-index: 100; }

.system h2 { font-size: 24px; line-height: 36px; padding-bottom: 2px; }

.system_1 { width: 350px; left: 144px; top: 0px; text-align: right; }

.system_1 h2 { color: #22b573; }

.system_1 p { padding-right: 38px; }

.system_2 { width: 265px; left: 25px; top: 295px; text-align: right; }

.system_2 h2 { color: #f7931e; }

.system_3 { width: 268px; right: 26px; top: 312px; text-align: left; }

.system_3 h2 { color: #8cc63f; }

/*Three Outsourcing System - end*/


/*Outsourcing Service One-stop - start*/

.outService { padding: 35px 0 48px; font-size: 18px; line-height: 30px; color: #333; }

.serviceCon { background: url(../img06.png) no-repeat; width: 887px; height: 626px; padding-top: 72px; overflow: hidden; margin: 30px auto 0; }

.service_fl { float: left; overflow: hidden; width: 415px; }

.service_fl dl { width: 415px; height: 170px; overflow: hidden; margin-top: 38px; }

.service_fl dl dt { float: left; width: 170px; padding-top: 16px; text-align: center; }

.service_fl dl dt img { display: block; margin: 0 auto; }

.service_fl dl dd { float: left; width: 242px; padding-top: 28px; }

.service_fl dl dd b { font-size: 34px; line-height: 46px; display: block; padding-bottom: 3px; }

.service_fr, .service_fr dl dt { float: right; }

.service_fr dl dd { width: 224px; padding-left: 18px; }

.service_fr dl dd b { color: #a3d733; }

/*Outsourcing Service One-stop - end*/


/*Professional Team - start*/

.Team { padding: 35px 0 45px; background-color: #f6f5f5; }

/*.slider01*/

.slider01 { width: 972px; overflow: hidden; margin: 35px auto 0; }

.slider01 .leftBtn { float: left; width: 24px; height: 26px; margin: 197px 23px 0 0; cursor: pointer; background: url(../btn_l.png) left top no-repeat; }

.slider01 .rightBtn { float: right; width: 24px; height: 26px; margin: 197px 0 0 0; cursor: pointer; background: url(../btn_r.png) left top no-repeat; }

.slider01 .imgBox { float: left; width: 880px; overflow: hidden; position: relative; }

.slider01 .imgBox ul { float: left; width: 10000px; left: 0; }

.slider01 .imgBox ul li { float: left; width: 303px; display: inline; padding-bottom: 3px; background: url(../people_bg.jpg) 3px bottom no-repeat; }

.slider01 .imgBox ul li .img_box { width: 270px; height: 390px; background-color: #fff; border: 1px solid #c7c7c7; overflow: hidden; float: left; }

.slider01 .imgBox ul li .img { display: block; width: 270px; height: 206px; border-bottom: 1px solid #c7c7c7; text-align: center; }

.slider01 .imgBox ul li .img a, .slider01 .imgBox ul li .img img { display: block; width: 270px; height: 206px; margin: 0 auto; }

.slider01 .imgBox ul li .txt { width: 246px; padding: 12px; overflow: hidden; font-size: 14px; line-height: 24px; color: #666; }

.slider01 .imgBox ul li .txt h2 { font-size: 18px; line-height: 32px; color: #000; font-weight: normal; }

.slider01 .imgBox ul li .txt h2 b { display: block; font-size: 24px; }

.slider01 .imgBox ul li .txt p { padding-top: 5px; }

.slider01 .imgBox ul li .txt p a { color: #f5811a; padding-left: 5px; }

.slider01 .imgBox ul li .txt p a:hover { text-decoration: underline; }

/*Professional Team - end*/


/*Introduction & Honor - start*/

.aboutUs { padding: 35px 0 40px; }

.Introduction { float: left; overflow: hidden; width: 584px; }

.about_title { height: 48px; border-bottom: 1px solid #b9b9b9; margin-bottom: 3px; font-size: 24px; line-height: 48px; color: #a3d733; }

.about_title b { float: left; height: 45px; line-height: 40px; border-bottom: 6px solid #a3d733; margin-right: 8px; }

.about_title span { font-size: 14px; font-weight: normal; color: #333; }

.intro_con { overflow: hidden; padding-left: 10px; margin-top: 20px; }

.intro_img { float: left; width: 160px; height: 328px; border: 1px solid #dad7d8; overflow: hidden; text-align: center; }

.intro_txt { float: right; overflow: hidden; width: 388px; font-size: 14px; line-height: 24px; color: #333; }

.intro_txt h2 { font-size: 18px; line-height: 28px; }

.intro_txt .more { display: block; width: 137px; height: 48px; margin-top: 30px; background-color: #f7931e; text-align: center; font-size: 15px; line-height: 48px; color: #fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -o-transition: background-color .6s; -moz-transition: background-color .6s; -webkit-transition: background-color .6s; transition: background-color .6s; }

.intro_txt .more:hover { background-color: #a3d733; }

.Honor { float: right; overflow: hidden; width: 364px; }

.about_title a { float: right; font: 14px/30px 'Arial'; padding-top: 15px; color: #a3d733; }

.honor_list { overflow: hidden; font-size: 12px; line-height: 28px; color: #333; }

.honor_list li { float: left; display: inline; width: 166px; margin: 20px 8px 0; overflow: hidden; text-align: center; }

.honor_list li span { display: block; overflow: hidden; }

.honor_img { border: 3px solid #e6e5e5; height: 117px; width: 160px; }

.honor_img a { display: table-cell; text-align: center; width: 160px; height: 117px; vertical-align: middle; *display:block;
*font-size:95px;
}

.honor_img a img { vertical-align: middle; width: 131px; }

.honor_txt { padding-top: 3px; text-overflow: ellipsis; white-space: nowrap; }

.honor_txt a { display: inline; color: #333; }

.honor_txt a:hover { text-decoration: underline; color: #a3d733; }

/*Introduction & Honor - end*/


/*Dynamic - start*/

.Dynamic { padding-bottom: 15px; }

/*Selected Tab start*/

.selectTabWrap { width: 582px; overflow: hidden; float: left; }

.tab_conbox { width: 582px; overflow: hidden; }

.tabs { height: 50px; width: 582px; overflow: hidden; font-size: 24px; font-weight: bold; line-height: 48px; color: #333; }

.tabs li { height: 48px; float: left; width: 289px; border: 1px solid #e9e9e9; position: relative; text-align: center; }

.tabs li a { display: block; outline: none; height: 48px; color: #333; }

.tabs li.thistab { background-color: #a3d733; border: 1px solid #a3d733; }

.tab_con { display: none; overflow: hidden; padding-left: 10px; width: 572px; font-size: 12px; line-height: 24px; color: #666; padding-top: 18px; }

.report_list { overflow: hidden }

.report_list dl { overflow: hidden; margin-bottom: 35px; }

.report_list dl dt { overflow: hidden; float: left; width: 148px; height: 100px; }

.report_list dl dt a, .report_list dl dt img { display: block; width: 148px; }

.report_list dl dd { float: right; width: 402px; margin-right: 5px; }

.report_list dl dd h3 { font-size: 16px; color: #333; border-bottom: 1px dashed #adadad; padding-bottom: 6px; margin-bottom: 9px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.report_list dl dd h3 a { display: inline; color: #333; }

.report_list dl dd h3 a:hover { color: #a3d733; }

/*Selected Tab end*/

/*Scheduling*/

.dynamic_fr { float: right; width: 358px; height: 421px; background: url(../bg2.jpg) repeat; border: 3px solid #a3d733; overflow: hidden; }

.dynamic_fr h2 { text-align: center; overflow: hidden; font-size: 23px; line-height: 34px; color: #000; padding-top: 18px; }

.dynamic_fr h2 span { font-size: 18px; display: block; }

.paiqi_list_2 { overflow: hidden; font-size: 16px; line-height: 42px; color: #333; margin-top: 15px; padding-left: 25px; }

.paiqi_list_2 li { overflow: hidden; }

.paiqi_list_2 li span { float: left; width: 155px; overflow: hidden; white-space: nowrap; margin-right: 10px; }

.bm_btns { overflow: hidden; text-align: center; padding-top: 5px; }

.bm_btns a { display: block; width: 289px; margin: 17px auto 0; }

/*Dynamic - end*/
/*首页 - end*/


/*课程 - start*/
/*firstColumn - start*/

.zt_firstColumn { padding-top: 40px; border-bottom: 1px solid #f1f1f1; }

.zt_firstColumn p { text-align: center; overflow: hidden; margin-top: 35px; }

/*firstColumn - end*/


/*secondColumn - start*/

.zt_secondColumn { background-color: #f8f9f7; padding: 40px 0 45px; }

/*.second_top*/

.second_top { width: 940px; margin: 25px auto 0; overflow: hidden; }

.top_title { width: 910px; margin: 0 auto 30px; font-size: 40px; line-height: 56px; color: #333; height: 27px; text-align: center; border-bottom: 1px solid #333; }

.top_title b { display: inline-block; padding: 0 15px; background-color: #f8f9f7; }

.top_list { overflow: hidden; padding-top: 15px; font-size: 18px; line-height: 30px; color: #f8f9f7; font-weight: bold; }

.top_list li { float: left; display: inline; width: 205px; height: 247px; background-color: #333; margin: 0 15px; }

.top_list li div { overflow: hidden; height: 237px; border: 1px solid #1f1f1f; margin: 5px; }

.top_list li div b { display: block; padding: 30px 0 25px; text-align: center; font: bold 52px/50px Arial, Helvetica, sans-serif; color: #a3d733; letter-spacing: -4px; }

.top_list li div p { padding: 0 20px; }

/*.second_middle*/

.second_middle { margin: 35px auto 0; width: 910px; overflow: hidden; }

.second_title { font-size: 30px; line-height: 38px; color: #333; overflow: hidden; }

.middle_list { width: 906px; border: 2px solid #81aa27; border-right: 0; background-color: #a3d733; overflow: hidden; margin-top: 15px; font-size: 18px; line-height: 30px; font-weight: bold; color: #333; }

.middle_list li { float: left; border-right: 2px solid #81aa27; width: 300px; height: 318px; overflow: hidden; text-align: center; }

.middle_list li span { display: block; padding: 32px 0 10px; }

.middle_list li b { display: block; font-size: 36px; line-height: 46px; padding-bottom: 9px; }

/*.second_bottom*/

.second_bottom { margin: 35px auto 0; width: 910px; overflow: hidden; }

.bottom_con { margin-top: 15px; overflow: hidden; font-size: 14px; line-height: 24px; color: #333; }

.anpai_tab { overflow: hidden; float: left; width: 434px; border-collapse: collapse; height: 470px; }

.anpai_tab th { height: 50px; background-color: #a3d733; font-size: 24px; line-height: 50px; border: 1px solid #a3d733; text-align: center; }

.anpai_tab tbody td { border: 1px solid #d4d4d4; }

.anpai_tab td b { display: block; text-align: center; font-size: 24px; line-height: 28px; width: 46px; padding: 0 10px; }

.anpai_tab td dl { overflow: hidden; padding: 13px 0 15px 18px; width: 325px; }

.anpai_tab td dl dt { font-size: 18px; line-height: 28px; font-weight: bold; }

.anpai_tab2 { float: right; }

/*secondColumn - end*/


/*thirdColumn - start*/

.zt_thirdColumn { padding: 40px 0 45px; font-size: 18px; line-height: 28px; color: #333; }

.third_con { overflow: hidden; width: 974px; margin: 8px auto 0; }

.third_list { overflow: hidden; float: left; width: 496px; }

.third_list li { background: url(../icon1.jpg) left 7px no-repeat; padding-left: 20px; margin-top: 20px; }

.third_list li a { color: #333; }

.third_img { float: right; width: 443px; overflow: hidden; padding-top: 25px; }

/*thirdColumn - end*/


/*Choose Us - start*/

.zt_chooseUs { padding: 40px 0; }

.zt_chooseUs .perTitle { margin-bottom: 30px; }

.zt_chooseUs .choose_fl { width: 410px; background-color: #f2f2f2; height: 320px; padding-top: 18px; }

.zt_chooseUs .choose_fl .video { margin-left: 19px; }

.zt_chooseUs .choose_fl .video_txt { padding-left: 19px; }

.zt_chooseUs .choose_fr { background-color: #f2f2f2; height: 338px; width: 588px; margin-left: 0; }

.zt_chooseUs .choose_con { background: none; height: auto; width: auto; margin-top: 27px; }

.zt_chooseUs .choose_list { color: #333; padding-left: 23px; }

.zt_choose_list { clear: both; float: none; overflow: hidden; padding-top: 28px; font-size: 16px; line-height: 30px; color: #333; padding-left: 10px; }

.zt_choose_list li { float: left; display: inline; width: 445px; margin-right: 38px; overflow: hidden; background: url(../icon2.png) left center no-repeat; padding-left: 10px; text-overflow: ellipsis; white-space: nowrap; }

.zt_choose_list li a { color: #333; display: inline; }

.zt_choose_list li a:hover { text-decoration: underline; color: #a3d733; }

/*Choose Us - end*/
/*课程 - end*/


/*外包 - start*/

.ztProcess { background-color: #f7f7f7; padding: 35px 0 25px; }

.process_con { width: 980px; margin: 26px auto 0; overflow: hidden; font-size: 14px; line-height: 24px; color: #424141; min-height: 540px; background: url(../zt_img3.png) center top no-repeat; }

.process_list { overflow: hidden; width: 992px; height: 378px; }

.process_list li { float: left; width: 210px; margin-right: 38px; margin-top: 165px; }

.tuanDui { overflow: hidden; margin-top: 15px; }

.team_title { overflow: hidden; background: url(../zt_title_bg1.png) left center no-repeat; font-size: 30px; line-height: 50px; color: #333; }

.team_title b { display: inline-block; padding-left: 58px; }

.tuanDui .slider01 { margin: 12px auto; }

.slider02 { width: 972px; overflow: hidden; margin: 12px auto 0; }

.slider02 .leftBtn { float: left; width: 24px; height: 26px; margin: 197px 23px 0 0; cursor: pointer; background: url(../btn_l.png) left top no-repeat; }

.slider02 .rightBtn { float: right; width: 24px; height: 26px; margin: 197px 0 0 0; cursor: pointer; background: url(../btn_r.png) left top no-repeat; }

.slider02 .imgBox { float: left; width: 880px; overflow: hidden; position: relative; }

.slider02 .imgBox ul { float: left; width: 10000px; left: 0; }

.slider02 .imgBox ul li { float: left; width: 303px; display: inline; padding-bottom: 3px; background: url(../people_bg.jpg) 3px bottom no-repeat; }

.slider02 .imgBox ul li .img_box { width: 270px; height: 390px; background-color: #fff; border: 1px solid #c7c7c7; overflow: hidden; float: left; }

.slider02 .imgBox ul li .img { display: block; width: 270px; height: 206px; border-bottom: 1px solid #c7c7c7; text-align: center; }

.slider02 .imgBox ul li .img a, .slider02 .imgBox ul li .img img { display: block; width: 270px; height: 206px; margin: 0 auto; }

.slider02 .imgBox ul li .txt { width: 246px; padding: 12px; overflow: hidden; font-size: 14px; line-height: 24px; color: #666; }

.slider02 .imgBox ul li .txt h2 { font-size: 18px; line-height: 32px; color: #000; font-weight: normal; }

.slider02 .imgBox ul li .txt h2 b { display: block; font-size: 24px; }

.slider02 .imgBox ul li .txt p { padding-top: 5px; }

.slider02 .imgBox ul li .txt p a { color: #f5811a; padding-left: 5px; }

.slider02 .imgBox ul li .txt p a:hover { text-decoration: underline; }

/*外包 - end*/
 

.slides li a { display: block; height: 100% }



.adv_2{ margin-top:50px; margin-bottom:30px; width:1200px; height:130px; background:#ccc;}

.adv_doubt img,.advantage img{ max-width:100%;}
.advantage_con{ width:1200px; height:1353px; margin:15px auto; background:url(advantage_bg.jpg) no-repeat center center; font-family:"微软雅黑"; color:#1e1d1d;}
.advantage_con_txt{ width:600px; height:160px; margin-left:100px;}
.advantage_con_txt .txt_h5{ font-size:20px; line-height:24px; margin:0px; }
.advantage_con_txt .txt_h6{ font-size:24px; color:#bc0507; font-weight:bold; line-height:40px; margin:0px;}
.advantage_con_txt li{ background:url(advantage_icon.gif) no-repeat left center; font-size:14px; padding-left:20px; line-height:24px;}
.advantage_con_txt li span{color:#bc0507;}
.advantage_con_txt_1{padding-top:55px; margin-left:100px;}
.advantage_con_txt_2{padding-top:35px; margin-left:100px;}
.advantage_con_txt_3{ width:400px; padding-top:125px; margin-left:800px;}
.advantage_con_txt_4{padding-top:25px; margin-left:800px; width:390px; }
.advantage_con_txt_4_li{ background:url(advantage_icon.gif) no-repeat left 7px !important; font-size:14px; padding-left:20px; line-height:24px; }
.advantage_con_txt_5{  margin-left:100px; margin-top:85px; }
.advantage_con_txt_5_li{ background:url(advantage_icon.gif) no-repeat left 7px !important; font-size:14px; padding-left:20px; line-height:24px; }
.advantage_con_txt_6{padding-top:20px; margin-left:100px;  }
/*优势样式结束*/

.process{ width:100%; height:320px; margin:0px auto; background:#e5e5e5;}
.process_title{ width:1200px; height:66px; margin:0px auto 40px auto;}
.process ul{ width:1120px; height:150px; margin:0px auto; }
.process ul li{ float:left; margin-right:19px;}
.process ul li a{display:block; width:121px; height:150px; font-size:18px; font-family:"微软雅黑"; text-align:center; line-height:280px;}
.process_1{ background:url(process_01_hover.png) no-repeat center top;} 
.process_1:hover{ background:url(process_01.png) no-repeat center top;} 
.process_2{ background:url(process_02_hover.png) no-repeat center top;} 
.process_2:hover{ background:url(process_02.png) no-repeat center top;} 
.process_3{ background:url(process_03_hover.png) no-repeat center top;} 
.process_3:hover{ background:url(process_03.png) no-repeat center top;} 
.process_4{ background:url(process_04_hover.png) no-repeat center top;} 
.process_4:hover{ background:url(process_04.png) no-repeat center top;} 
.process_5{ background:url(process_05_hover.png) no-repeat center top;} 
.process_5:hover{ background:url(process_05.png) no-repeat center top;} 
.process_6{ background:url(process_06_hover.png) no-repeat center top;} 
.process_6:hover{ background:url(process_06.png) no-repeat center top;} 
.process_7{ background:url(process_07_hover.png) no-repeat center top;} 
.process_7:hover{ background:url(process_07.png) no-repeat center top;} 
.process_8{ background:url(process_08_hover.png) no-repeat center top;} 
.process_8:hover{ background:url(process_08.png) no-repeat center top;} 
/*下单流程样式结束*/

.main_con{ width:1200px;  margin:0px auto; padding-top:15px; }


.about_con{ width:715px; height:390px; float:left; margin-bottom:40px;}
.about_title{ width:715px; height:60px; background:url(about_title.gif) no-repeat center center; margin-bottom:25px; }
.about_con dl dt{ float:left; margin-right:23px; width:371px; height:304px; overflow:hidden;}
.about_con dl dt img{ width:100%;}
.about_con dl dd strong{ font-size:18px; color:#bc0507; display:block; font-weight:normal; margin-bottom:20px;}
.about_con dl dd{ font-size:14px; color:#333; float:left; line-height:24px; width:320px; height:304px; }
.about_con dl dd span{ float:right; }
.about_con dl dd span a{ color:#bc0507; display:block;}
.about_con dl dd span a:hover{ text-decoration:underline;}
.about_line{ width:1px; height:375px; background:#e69a95; float:left; margin:0px 38px;}

.honor_con{ width:390px; height:375px; float:left; }
.honor_title {width:390px; height:60px; background:url(honor_title.gif) no-repeat center center; margin-bottom:40px;}
.iapt p{ width:390px; height:35px; line-height:35px; padding-bottom:5px; background:url(ico2.gif) left bottom  repeat-x; font-size:24px; color:#0073cc;}
.iapt p a{ float:right; font-size:18px; color:#a7a7a7; margin-right:10px;}
.iapt p a:hover{ color:#000;}
#iapl,#iapr{ width:23px; height:58px; margin-top:80px; margin-bottom:80px; float:left; cursor:pointer;} 
#iapl{ background:url(honor_left.gif); margin-right:10px;}
#iapr{ background:url(honor_right.gif); margin-left:10px; } 
#iapcom{ width:297; height:245px; float:left; overflow:hidden;  }
#iapcom dl{width:297px; height:245px; float:left; margin:0px 10px;}
#iapcom dt{ width:297px; height:221px; float:left; text-align:center; overflow:hidden;}
#iapcom dt img{ width:100%;}
#iapcom dd{ width:297px; height:24px; line-height:24px; float:left; text-align:center; overflow:hidden; font-size:14px; }
#iapcom dd a{ font-size:18px; color:#666;}
#iapcom dd a:hover{ text-decoration:underline; color:#000;}
/*公司简介样式结束*/

.fact{ width:1200px; float:left; margin-bottom:15px;}
.fact p{ width:100%; text-align:center;}
.fact p img{ width:100%;}
.fact_c{ width:1200px; height:210px; margin-top:10px; overflow:hidden;}
.fact_c dl{ width:231px; height:210px; float:left; margin:0 6px;}
.fact_c dl dt{ width:231px; height:179px; text-align:center;}
.fact_c dl dt img{ max-width:100%; max-height:100%; vertical-align:middle;}
.fact_c dl dd{ line-height:31px; text-align:center;}
.fact_c dl dd a{ color:#333;}
.fact_c dl dd a:hover{ color:#bc0507;}

.adv_server{width:100%; float:left;}

.news_con{ width:723px;  float:left; margin-top:30px;}
.order_box .stitle { 
width: 723px; 
clear: right; 
height: 32px; 
border-bottom: 1px solid #bc0507; 
} 
.order_box .stitle .close,.order_box .stitle .open{ width:100px; height:32px; line-height:32px;font-size:18px; font-family:"微软雅黑"; text-align: center; float:left;  }
.order_box .stitle .open {  
color: #bc0507; 
text-align: center; 
float: left;  
overflow: hidden;
border-bottom:4px solid #bc0507; 
} 
.order_box ul em { 
cursor: pointer; 
display:inline-block;
font-style:normal;
} 
.order_box ul span{ float:right; font-family:"微软雅黑";}
.order_box ul span a{ color:#bc0507; font-size:14px;}
.order_box ul span a:hover{ color:#333; text-decoration:underline;}
.cntorder{ width:723px;  line-height:32px; margin-top:25px; float:left; }
.cntorder dl{  width:723px; height:200px;  }
.cntorder dl dt{ float:left; width:231px; height:179px; margin-right:20px; }
.cntorder dl dt img{width:231px; height:179px;}
.cntorder dl dd{ float:left; width:470px; height:200px;} 
.cntorder dl dd .news_tit{width:470px; height:30px; font-size:16px; margin-bottom:10px; margin-top:10px;}
.cntorder dl dd .news_tit a{ color:#363636; font-family:"微软雅黑";}
.cntorder dl dd p{ line-height:26px; color:#5c5c5c;}
.cntorder ul a{ font-size:14px;}
.cntorder ul em{ line-height:40px; background:url(news_icon.gif) no-repeat left center; text-indent:15px; font-size:14px;font-style:normal;}
.cntorder ul em a{ color:#515050;}
.cntorder ul span{ float:right; color:#515050;}
.cntorder a:hover{ color:#bc0507; text-decoration:underline;}
.news_line{ float:left; width:1px; height:506px;  background:#cbccc7; margin:65px 30px 0px 30px;}

.problem_con{ width:414px;  float:left; margin-top:30px;}
.problem_con ul {height:32px; line-height:32px; border-bottom:1px solid #bc0507; font-family:"微软雅黑"; font-size:14px; margin-bottom:25px;}
.problem_con ul em{width:100px; font-size:18px; border-bottom:4px solid #bc0507; float:left; text-align:center;font-style:normal;}
.problem_con ul span{ float:right; display:inline-block;}
.problem_con ul span a{color:#363636; color:#bc0507;  }
.problem_con ul span a:hover{ color:#333; text-decoration:underline;}
.problem_con dl{ height:470px; overflow:hidden;}
.problem_con dl dt{ line-height:50px; background:url(wen.gif) no-repeat left center; padding-left:30px;}
.problem_con dl dt a{ color:#3f3f3f; font-size:14px;}
.problem_con dl dt a:hover{color:#bc0507; text-decoration:underline;}
.problem_con dl dd{ line-height:20px; color:#626060; background:url(da.gif) no-repeat left top; padding-left:30px; border-bottom:1px dashed #949494; padding-bottom:15px;}
/*常见问题样式结束*/


.kh_bj{ height:646px; overflow:hidden;} 
.kh_bj .t_h2{ margin:45px auto 36px;}

.kh { width:1200px; height:472px; overflow:hidden; background:url(../images/kh_bj1.jpg) no-repeat left top;}
.kh dl{ float:left; width:560px; height:216px;overflow:hidden;}
.kh dl dt{ float:left; width:187px; height:187px;overflow:hidden;}
.kh dl dt img{width:177px; height:177px;border-radius: 50%; padding:3px 7px 7px 3px; background:url(../images/kh_ibj.png) no-repeat left top;}
.kh dl dd{ float:right; width:360px; overflow:hidden;} 
.kh dl dd h3{ margin:9px auto 6px; height:61px; font:bold 14px/28px "Microsoft Yahei"; border-bottom:1px solid #cfcfcf;}
.kh dl dd h3 a{ font-size:18px; color:#333;}
.kh dl dd h3 a:hover{ text-decoration:none;}
.kh dl dd h3 span{ color:#333; display:block; font:12px/25px "Microsoft Yahei";}
.kh dl dd p{  color:#000; font:12px/24px "Microsoft Yahei";}
.kh dl dd em{ margin-top:15px; display:block; font:14px/22px "Microsoft Yahei";}
.kh dl dd em a{ color:#c40200;}
.kh .kh02{ float:right;}
.kh .nones{ margin-top:25px;}
.t_h2{ margin:46px auto 30px; height:92px; overflow:hidden; text-align:center; color:#c40200; font:bold 36px/44px "Microsoft Yahei"; background:url(/skins/default/Img/Index/h2_tl.png) no-repeat center bottom;}
.t_h2 b{ color:#006edf;}
.t_h2 a{color:#c40200; }
.t_h2 a:hover{ text-decoration:none;}
.t_h2 i{ color:#222; display:block; font:20px/30px "Microsoft Yahei";}